<div class="card">
    <form class="form-horizontal" ng-submit="salvar(modelo)">
        <div class="card-header card-header-text">
            <h4 class="card-title">{{titulo}}</h4>
        </div>
        <div class="card-content">
            <div class="form-group row">
                <div class="col-md-2 col-form-label text-right">Estado</div>
                <div class="col-md-10">
                    <md-select name="type" ng-model="modelo.id_estado" required
                               ng-change="carregarCidades(modelo.id_estado)">
                        <md-option ng-repeat="item in estados" value="{{item.id}}">
                            {{item.name}} - {{item.sigla}}
                        </md-option>
                    </md-select>
                </div>
            </div>

            <div class="form-group row">
                <div class="col-md-2 col-form-label text-right">Cidade</div>
                <div class="col-md-10">
                    <md-select name="type" ng-model="modelo.id_cidade" required>
                        <md-option ng-repeat="item in cidades" value="{{item.id}}">
                            {{item.name}}
                        </md-option>
                    </md-select>
                </div>
            </div>

            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Nome</label>
                <div class="col-md-10">
                    <input type="text" class="form-control" ng-model="modelo.nome" required>
                </div>
            </div>
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Cep</label>
                <div class="col-md-10">
                    <input type="number" class="form-control" ng-model="modelo.cep" required>
                </div>
            </div>
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Logradouro</label>
                <div class="col-md-10">
                    <input type="text" class="form-control" ng-model="modelo.logradouro" required>
                </div>
            </div>
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Número</label>
                <div class="col-md-10">
                    <input type="text" class="form-control" ng-model="modelo.numero" required>
                </div>
            </div>
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">bairro</label>
                <div class="col-md-10">
                    <input type="text" class="form-control" ng-model="modelo.bairro" required>
                </div>
            </div>
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Complemento</label>
                <div class="col-md-10">
                    <input type="text" class="form-control" ng-model="modelo.complemento">
                </div>
            </div>

            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Telefone</label>
                <div class="col-md-10">
                    <input type="text" class="form-control" ng-model="modelo.telefone" required data-mask="phone">
                </div>
            </div>
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Celular</label>
                <div class="col-md-10">
                    <input type="text" class="form-control" ng-model="modelo.celular" data-mask="phone">
                </div>
            </div>
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">E-mail</label>
                <div class="col-md-10">
                    <input type="email" class="form-control" ng-model="modelo.email" required>
                </div>
            </div>
            <div class="form-group row">
                <div class="col-md-2"></div>
                <md-checkbox ng-model="modelo.is_assistencia" aria-label="Checkbox 1">
                    Assistência
                </md-checkbox>
                <md-checkbox ng-model="modelo.is_distribuidor" aria-label="Checkbox 1">
                    Distribuidor
                </md-checkbox>
            </div>

            <div class="form-footer text-right">
                <button type="submit" id="salvar" class="btn btn-primary btn-fill">Salvar</button>
            </div>
        </div>
    </form>
</div>